<ion-header>
  <ion-toolbar>
    <ion-title color="light">Be Political</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <!--<app-explore-container name="Tab 1 page"></app-explore-container>-->

    <swiper [pagination]="{ clickable: true }">
      <ng-template swiperSlide>
        <h2>Entrez dans l'univers de la politique</h2>
      </ng-template>
      <ng-template swiperSlide>Un jeu conçu pour vous éduquer en politique</ng-template>
      <ng-template swiperSlide>Vous avez 5 niveaux à compléter ! Bonne chance</ng-template>
    </swiper>

  <ion-button (click)="play()" color="tertiary" expand="block" shape="round">Commencer la partie</ion-button>

</ion-content>
